/*
User Area
*/
#userArea .page-header {
    margin-bottom: 35px;
}

#userArea .page-header h1 {
    line-height: var(--clt-lh-tight);
    font-size: var(--clt-fs-comp-hero);
}

#userArea .control-group {
    margin: 0 0 20px;
}

#userArea p {
    line-height: var(--clt-lh-medium);
}

#userArea input {
    border-radius: var(--clt-radius-sm) !important;
    border: 1px solid var(--clt-border-light);
    padding: 12px;
}

label.invalid,
label.required span,
.red {
    color: var(--clt-required) !important;
    font-weight: bold;
}

/*
Alerts
*/
.astroid-message {
    display: flex;
    justify-content: center;
}

